Name:          arp-scan
Version:       1.10.0
Release:       1mamba
Summary:       ARP scanning and fingerprinting tool
Group:         Applications/Networking
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.intertek.com/nta/
Source:        https://github.com/royhills/arp-scan.git/%{version}/arp-scan-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libcap-devel
BuildRequires: libpcap-devel
BuildRequires: perl-Text-CSV
BuildRequires: perl-devel
BuildRequires: perl-libwww
## AUTOBUILDREQ-END

%description
Arp-scan is a command-line tool that uses the ARP protocol to discover and fingerprint IP hosts on the local network.

%debug_package

%prep
%setup -q
autoreconf -f -i

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_sysconfdir}/arp-scan/mac-vendor.txt
%{_bindir}/arp-fingerprint
%{_bindir}/arp-scan
%{_bindir}/get-iab
%{_bindir}/get-oui
%dir %{_datadir}/%{name}
%{_datadir}/%{name}/*
%{_mandir}/man?/*
%doc AUTHORS COPYING
#ChangeLog NEWS

%changelog
* Thu Dec 15 2022 Automatic Build System <autodist@mambasoft.it> 1.10.0-1mamba
- automatic version update by autodist

* Tue Oct 11 2022 Automatic Build System <autodist@mambasoft.it> 1.9.8-1mamba
- automatic version update by autodist

* Mon Nov 11 2019 Automatic Build System <autodist@mambasoft.it> 1.9.7-1mamba
- automatic version update by autodist

* Sat Oct 26 2019 Automatic Build System <autodist@mambasoft.it> 1.9.6-1mamba
- automatic version update by autodist

* Sat Jul 20 2019 Automatic Build System <autodist@mambasoft.it> 1.9.5-1mamba
- automatic version update by autodist

* Thu Sep 12 2013 openmamba WebBuild System <webbuild@openmamba.org> 1.9-1mamba
- package created by stefano using the webbuild interface
